getQuery=(name)=>{
    return document.querySelectorAll(name);
}
getId=(idName)=>{
    return document.getElementById(idName);
}
let requiredFeild = getQuery(".required");
let requiredInput = getQuery("input");
let validateButton = getId("ValidationButton");
console.log(requiredFeild);
feildValidate=()=>{
    let validateFunction=true;
requiredFeild.forEach((data)=>{
    if(data.value==""){
        data.classList.remove("required");
        data.classList.add("requiredvalue");
        validateFunction=false;
        console.log(data);
    }
    else{
        data.classList.remove("requiredvalue");
        data.classList.add("required");
    }
});
console.log(validateFunction);
return validateFunction;
}
validateButton.addEventListener("click",function(){
    if(!feildValidate())
    {
        return;
    }
    console.log("yes");
    getId("submitButton").click();
});